Ruby 1.8.6 One-click installer rbconfig.rb file

I can’t seem to locate the rbconfig.rb file when I installed the 1.8.6
one-click installer for windows. My newer platform version for 1.9.1
has one.

The only reason I’m asking and curious is because some IDEs like
Netbeans 6.7 raise errors when they can’t locate the rbconfig.rb file.

Where can I obtain one for the one-click installer?

Many thanks.

Älphä Blüë wrote:

I can’t seem to locate the rbconfig.rb file when I installed the 1.8.6
one-click installer for windows. My newer platform version for 1.9.1
has one.

lib\ruby\1.8\i386-mswin32
=r

Roger P. wrote:

Älphä Blüë wrote:

I can’t seem to locate the rbconfig.rb file when I installed the 1.8.6
one-click installer for windows. My newer platform version for 1.9.1
has one.

lib\ruby\1.8\i386-mswin32
=r

thanks Roger…

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs